<?php
$z[0]=Array("field","凤泉薄荷,凤泉薄荷介绍,凤泉区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新乡凤泉百姓自古就有饮用薄荷茶的习惯，民间传说中有关饮薄荷茶的故事广为流传。此地土地肥沃,泉水与地下深井水清澈甘甜,经我公司总经理—河南省茶业商会常务理事、中原著名茶人翟马加骝发掘,整理,实践,亲自烘焙，现代工艺与古方结合，将茶香与薄荷的清香有",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","凤泉薄荷_凤泉区特产凤泉薄荷",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凤泉百姓自古就有饮用茶的习惯，民间传说中有关饮薄荷茶的故事广为流传。此地土地肥沃,泉水与地下深井水清澈甘甜,经我公司总经理—省茶业商会常务理事、中原著名茶人翟马加骝发掘,整理,实践,亲自烘焙，现代工艺与古方结合，将茶香与薄荷的清香有效融合,焙制出内质桂香高雅，滋味甘滑甜醇清爽，且耐浸泡，养生保健效果明显、力求“色、香、味”俱全的老系列，主要产品有凤泉绿,牧野秀等。\n</p><p>　　凤泉薄荷	河南	新乡市翟记薄荷茶农民专业\n</p><p>　　合作社	凤泉区潞王坟乡、耿黄乡2个乡，涉及前郭柳村、后郭柳村、王门村、西同古村、东同古村、老道井村、坟上村、金灯寺村、五陵村、李士屯村、杨九屯村、东张门村、西张门村、南张门村、东鲁堡村、西鲁堡村、南鲁堡村共17个行政村。地理坐标为东经113°51′00″～113°57′00″，北纬35°21′00″～35 °26′00″\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">凤泉薄荷为农产品地理标志产品。</div>",549,1391);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XaR04P-29428.gif",1393,1477);
$z[7][4]['name']="litpic";

?>